<?php
if ($user['prava'] >= '4') {
header("Location: /topic?id=$topic[id]");
mysql_query("UPDATE `forum_topic` SET `verh` = '0' WHERE `id` = '$topic[id]' LIMIT 1");
$_SESSION['message'] = "Топик откреплен!";
exit();
}else{
$_SESSION['err'] = 'У вас недостаточно прав для изменения топика';
header("Location: /topic?id=$topic[id]");
exit();
}
?>